@font-face {
	font-family: 'Muller';
	font-display: swap;
	src: url('fonts/fontfabric_-_mullerbold-webfont.eot');
	src: url('fonts/fontfabric_-_mullerbold-webfont.eot?#iefix') format('embedded-opentype'),
		 url('fonts/fontfabric_-_mullerbold-webfont.woff2') format('woff2'),
		 url('fonts/fontfabric_-_mullerbold-webfont.woff') format('woff'),
		 url('fonts/fontfabric_-_mullerbold-webfont.ttf') format('truetype'),
		 url('fonts/fontfabric_-_mullerbold-webfont.svg#mullerthin') format('svg');
	font-weight: bold;
	font-style: normal;
}

@font-face {
	font-family: 'Muller';
	font-display: swap;
	src: url('fonts/fontfabric_-_mullerregular-webfont.eot');
	src: url('fonts/fontfabric_-_mullerregular-webfont.eot?#iefix') format('embedded-opentype'),
		 url('fonts/fontfabric_-_mullerregular-webfont.woff2') format('woff2'),
		 url('fonts/fontfabric_-_mullerregular-webfont.woff') format('woff'),
		 url('fonts/fontfabric_-_mullerregular-webfont.ttf') format('truetype'),
		 url('fonts/fontfabric_-_mullerregular-webfont.svg#muller_regularregular') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Muller';
	font-display: swap;
	src: url('fonts/fontfabric_-_mullerlight-webfont.eot');
	src: url('fonts/fontfabric_-_mullerlight-webfont.eot?#iefix') format('embedded-opentype'),
		 url('fonts/fontfabric_-_mullerlight-webfont.woff2') format('woff2'),
		 url('fonts/fontfabric_-_mullerlight-webfont.woff') format('woff'),
		 url('fonts/fontfabric_-_mullerlight-webfont.ttf') format('truetype'),
		 url('fonts/fontfabric_-_mullerlight-webfont.svg#mullerthin') format('svg');
	font-weight: 300;
	font-style: normal;
}

body {
	margin: 0;
	font-size: 14px;
	color: #393938;
	line-height: 1.42857143;
	font-family: 'Muller', 'Helvetica Neue', 'Helvetica', 'Arial', sans-serif;
	-webkit-tap-highlight-color: rgba(0,0,0,0);
	-webkit-touch-callout: none;

	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

/* Ссылки */
a {
	color: #4078c0;
	background-color: transparent;
	cursor: pointer;
}

a:active,
a:hover,
a:focus {outline: 0}

html {
	box-sizing: border-box;
	font-family: sans-serif;
	/* -ms-text-size-adjust: 100%; */
	/* -webkit-text-size-adjust: 100%; */
}

*,
*:before,
*:after {box-sizing: inherit;}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
main,
nav,
section,
summary {display: block;}

audio,
canvas,
progress,
video {
	display: inline-block;
	vertical-align: baseline;
}

[hidden],
template {display: none}

b,
strong {
	font-weight: bold;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	margin-top: 0;
	line-height: 100%;
}

h1 {font-size: 36px;}
h2 {font-size: 30px;}
h3 {font-size: 24px;}
h4 {font-size: 18px;}
h5 {font-size: 16px;}
h6 {font-size: 14px;}

small {font-size: 80%}

h1 small,
h2 small,
h3 small,
h4 small,
h5 small,
h6 small {font-weight: normal;}

sub,
sup {
	position: relative;
	
	font-size: 75%;
	line-height: 0;
	
	vertical-align: baseline
}

sup {top: -.5em;}
sub {bottom: -.25em;}

img {
	border: 0;
	display: inline-block;
	vertical-align: middle;
}

audio,
canvas,
progress,
video {
	display: inline-block;
}

audio:not([controls]) {
	display: none;
	height: 0;
}

svg:not(:root) {overflow: hidden}

form,
figure {margin: 0}

hr {
	box-sizing: content-box;
	height: 0;
	border: 0;
	border-bottom: 1px solid #000;
	overflow: visible;
}

p {margin-top: 0}
p:empty {display: none}

code,
kbd,
pre,
samp {
	font-family: monospace, monospace;
	font-size: 1em;
}

button,
input,
optgroup,
select,
textarea {
	font: inherit;
	margin: 0;
}

button,
input,
select {
	overflow: visible;
}

button,
select {text-transform: none}

button,
[type="button"],
[type="reset"],
[type="submit"] {
	cursor: pointer;
}

button,
html input[type="button"],
[type="reset"],
[type="submit"] {
	-webkit-appearance: button;
}

[disabled] {cursor: default}

button::-moz-focus-inner,
input::-moz-focus-inner {
	border: 0;
	padding: 0
}

[type="checkbox"],
[type="radio"] {
	padding: 0;
}

[type="number"]::-webkit-inner-spin-button,
[type="number"]::-webkit-outer-spin-button {
	height: auto;
}

[type="search"] {
	-webkit-appearance: textfield;
}

[type="search"]::-webkit-search-cancel-button,
[type="search"]::-webkit-search-decoration {
	-webkit-appearance: none;
}

fieldset {
	border: 0;
	margin: 0;
	padding: 0
}

legend {
	border: 0;
	padding: 0
}

textarea {overflow: auto}
optgroup {font-weight: 700}

table {
	border-collapse: collapse;
	border-spacing: 0
}

td,
th {padding: 0}

.center {
	text-align: center;
}

.white {
	color: #fff;
}

/* ============================ Основа кнопки */
.but {
	position: relative;
	
	display: inline-block;
	vertical-align: middle;
	padding: 0;
	margin: 0;
	border: 0;
	
	text-align: center;
	text-decoration: none;
	white-space: nowrap;
	cursor: pointer;
	line-height: normal;
	
	border-radius: 0;
	background: none;
	outline: 0;

	-webkit-transition: .2s ease-in-out;
	transition: .2s ease-in-out;

	-moz-user-select: none;
	-ms-user-select: none;
	-webkit-user-select: none;
	user-select: none;

	-ms-touch-action: manipulation;
	touch-action: manipulation;

	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
}

.but[disabled] {
	cursor: not-allowed;
	opacity: .65;
}

/* Текст кнопки */
.butText {
	display: inline-block;
	vertical-align: middle;
}

/* Размеры кнопок */
.butBlock {
	display: block;
	width: 100%;
}

/* Стили кнопок */
.butPrimary {
	font-size: 12px;
    font-weight: bold;
    color: #fff;
    text-transform: uppercase;
    padding: 3px 25px;
    border: 2px solid #ec3a1e;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    letter-spacing: 0.3px;
    background: #ec3a1e;
}
.butPrimary:hover {
	color: #ec3a1e;
	background: transparent;
}

.formSubmit {
	text-align: center;
	padding-top: 20px;
}

.butDanger {
	background-color: #fff;
    font-size: 16px;
    font-weight: bold;
    color: #fff;
    border: 2px solid #ec3a1e;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    padding: 15px 45px;
    text-transform: uppercase;
    letter-spacing: 1px;
    background: transparent;
    margin-bottom: 10px;
    background: #ec3a1e;		
}

.butDanger:hover {
	background-color: transparent;
	color: #ec3a1e;
}

.but_bold {
	font-size: 20px;
	padding: 15px 55px;
}

.but_sect {
	padding: 15px 25px;
    font-size: 16px;
    max-width: 400px;
    background: #ec3a1e;
    color: #fff;
}

.but_sect:hover {
	color: #ec3a1e;
	background: #fff;
}

.but_sect:active, .butDanger:active, .butPrimary:active  {
	-webkit-animation: anim-effect-boris 0.3s forwards;
	-moz-animation: anim-effect-boris 0.3s forwards;
	-o-animation:anim-effect-boris 0.3s forwards; 
	animation:anim-effect-boris 0.3s forwards;
}

@keyframes anim-effect-boris {
	0% {
		-moz-transform: scale3d(0.9, 0.9, 1);
		-ms-transform: scale3d(0.9, 0.9, 1);
		-webkit-transform: scale3d(0.9, 0.9, 1);
		-o-transform: scale3d(0.9, 0.9, 1);
		transform: scale3d(0.9, 0.9, 1);
	}
	25%, 50% {
		opacity: 1;
	}
	100% {
		-moz-transform: scale3d(1, 1, 1);
		-ms-transform: scale3d(1, 1, 1);
		-webkit-transform: scale3d(1, 1, 1);
		-o-transform: scale3d(1, 1, 1);
		transform: scale3d(1, 1, 1);
	}
}

.butRound {
	border-radius: 100px;
}

/* Типы кнопок */
.butClose {
	position: absolute;
    top: 10px;
    right: 10px;
    background: url(../img/ico/ico_close.png) no-repeat;
    padding: 0;
    width: 28px;
    height: 28px;
}

.modalTitle,.modalText {padding: 0 40px;}

/* ============================ Контакты */
.contactsGroup:not(:last-child) {
	margin-bottom: 10px;
}

.contactsGroup > .row {
	margin-left: -5px;
	margin-right: -5px;
}

.contactsGroup > .row > .col {
	padding-left: 5px;
	padding-right: 5px;
}

/* Телефон и email*/
.tel,
.mail {
	display: block;

	text-decoration: none;
	color: inherit;
}

/* ============================ Списки */
/* Обнуление списка */
.list {
	margin: 0;
	padding: 0;
	list-style: none;
}

.list > li {position: relative;}

/* Строчный список */
.listCenter {text-align: center;}

.listCenter > li,
.listInline > li {
	display: inline-block;
	vertical-align: middle;
}

/* ============================ Сетка */
.container {
	position: relative;
	width: 100%;
	
	/* width: 1000px; */
	
	min-height: 1px;
	margin: 0 auto;
	padding-left: 10px;
	padding-right: 10px;
}

.row {
	margin-left: -10px;
	margin-right: -10px;
}

.rowMiddle {
	display: table;
}

.row:after {
	content: "";
	display: table;
	clear: both;
}

.noGutters {
	margin-right: 0;
	margin-left: 0;
}

.noGutters > .col {
	padding-right: 0;
	padding-left: 0;
}

.col {
	position: relative;
	
	float: left;
	padding-left: 10px;
	padding-right: 10px; 
	min-height: 1px;
}

.rowMiddle > .col {
	display: table-cell;
	vertical-align: middle;
	float: none;
}

.colRight {
	float: right;
}

.col1 {width: 8.33333333%;}
.col2 {width: 16.66666667%;}
.col2_5 {width: 20%;}
.col3 {width: 25%;}
.col4 {width: 33.33333333%;}
.col5 {width: 41.66666667%;}
.col6 {width: 50%;}
.col7 {width: 58.33333333%;}
.col8 {width: 66.66666667%;}
.col9 {width: 75%;}
.col11 {width: 91.66666667%;}
.col12 {width: 100%;}

/* Смещение колонок */
.offset1 {margin-left: 8.33333333%}
.offset2 {margin-left: 16.66666667%}
.offset3 {margin-left: 25%}
.offset4 {margin-left: 33.33333333%}
.offset5 {margin-left: 41.66666667%}
.offset6 {margin-left: 50%}
.offset7 {margin-left: 58.33333333%}
.offset8 {margin-left: 66.66666667%}
.offset9 {margin-left: 75%}
.offset10 {margin-left: 83.33333333%}
.offset11 {margin-left: 91.66666667%}

/* ============================ Формы */
.formHeader,
.formBody,
.formGroup {
	position: relative;	
	margin-bottom: 10px;
}
.formGroup  {
	position: relative;
	background-color: #fff;
	padding: 10px;
	margin-bottom: 10px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;	
	border-radius: 5px;
	display: block;
}

.formGroup:before {
    position: absolute;
    top: 5px;
    right: 5px;
    pointer-events: none;
    text-align: center;
    color: #fff;
    width: 20px;
    height: 20px;
    border-radius: 100%;
}

.formGroup.valid:before {
    background-color: #18BA64;
    content: '✓';
}

.formGroup.error:before {
    background-color: #F3522E;
    content: '×';
}

.formGroup.error {
	border: 1px solid #F3522E;    
}

.formGroup.error .fieldName {
	color: #F3522E;
}

.formGroup.valid {
	border: 1px solid #18BA64;    
}
	

.fieldName {
	position: relative;
	font-weight: bold;
	font-size: 12px;
	color: #6ac259;
	display: block;
}

.form_info {
	font-size: 14px;
    color: #5d5d5d;
    margin: 0;
    padding-top: 20px;
    text-align: center;
}

.fieldName + .field {
	margin-top: 5px;
}

.field {
	display: block;
	width: 100%;
	padding: 0;
	border: 0;
	font-size: 18px;
	-webkit-transition: .2s ease-in-out;
	transition: .2s ease-in-out;
	
	outline: 0;
	background-color: #fff;
	border-radius: 0;
}

.field:not(select) {
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
}

.field::-webkit-input-placeholder {
	text-overflow: ellipsis;
	color: #aaa;
}

.field::-moz-placeholder {
	text-overflow: ellipsis;
	color: #aaa;
}

.field:-moz-placeholder {
	text-overflow: ellipsis;
	color: #aaa;
}

.field:-ms-input-placeholder {
	text-overflow: ellipsis;
	color: #aaa;
}

.field:hover {}

.field:focus {}

.field:focus::-webkit-input-placeholder {color: transparent}
.field:focus::-moz-placeholder {color: transparent}
.field:focus:-moz-placeholder {color: transparent}
.field:focus:-ms-input-placeholder {color: transparent}

/* Чекбокс */
.fieldCheckbox {
	position: relative;
}

.fieldCheckbox input {
	display: none;
}

.fieldCheckbox .fieldName {
	padding-left: 30px;

	cursor: pointer;
}

.fieldCheckbox .fieldName:before {
	position: absolute;
	top: 2px;
	left: 0;

	width: 17px;
	height: 17px;

	background-color: #fff;

	color: #000;
	text-align: center;
	line-height: 17px;
	font-weight: bold;

	content: '';
}

.fieldCheckbox input:checked + .fieldName:before {
	content: '✓';
}

/* ============================ Модальные окна */
.modal {
	position: fixed;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	z-index: 1050;
	
	display: none;
	overflow: hidden;
	
	-webkit-overflow-scrolling: touch;
	outline: 0;
}

.fade {
	opacity: 0;

	-webkit-transition: opacity .2s linear;
	transition: opacity .2s linear;
}

.fade.in {
	opacity: 1;
}

.modal.fade .modalDialog {
	-webkit-transform: translateY(-25%);
	transform: translateY(-25%);

	-webkit-transition: -webkit-transform .2s ease-out;
	transition: transform .2s ease-out;
}

.modal.in .modalDialog {
	-webkit-transform: none;
	transform: none;
}

.modalOpen .modal {
	overflow-x: hidden;
	overflow-y: auto;
}

.modalDialog {
	position: relative;
	
	max-width: 700px;
	margin: 40px auto;
}

.generator_dialog {
	max-width: 520px;
	margin: 0 auto;
}

.generator_dialog .modalContent, .generator_dialog .formGroup {
    background: rgba(255,255,255,0.7);
}

.generator_dialog .formGroup .field {
    background: rgba(255,255,255,0);
}

.generator_dialog .modalTitle {
	font-size: 30px;
}

.modalLg {}
.modalSm {}

.modalContent {
	position: relative;
    background-color: #fff;
    border-radius: 10px;
    box-shadow: 0 0 20px rgba(0,0,0,0.2);
    background: url('../img/section_bg.png');
}

.modalBackdrop {
	position: fixed;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	z-index: 1040;
	
	background-color: #000;
}

.modalBackdrop.fade {
	opacity: 0;
}

.modalBackdrop.in {
	opacity: .5;
}

.modalHeader {
	position: relative;
	padding: 25px 15px;
}


.modalTitle {
	margin-bottom: 0;
	font-size: 17px;
	font-weight: bold;	
	text-align: center;
	text-transform: uppercase;
	color: #141448;
	line-height: 120%;
}

.modalBody {
	    padding: 0 35px 20px;
}

.modalText {
	text-align: center;
	font-size: 18px;
	color: #666666;
	margin-top: 10px;
	margin-bottom: 0;
}

.modalFooter {
	padding: 15px;
}

#modalFeedback > .modalDialog {
	max-width: 395px;
}

#modalOrder .modalContent {
	width: 700px;
}

#modalSuccess .modalDialog  {
	max-width: 360px;
}

.modalAlert {
	text-align: center;
    font-size: 22px;
    padding: 25px 0 5px;
    font-weight: 300;
}
